WorldgenEvents.remove(event => {
  event.removeOres(props => {
    props.worldgenLayer = 'underground_ores'
    // BlockStatePredicate to remove ores
    props.blocks = ['luckytntmod:uranium_ore',
					'luckytntmod:deepslate_uranium_ore',
					'luckytntmod:gunpowder_ore',
					'mekanism:lead_ore',
					'mekanism:deepslate_lead_ore',]})
})